Bug 5458 - Sched recovery doesn't work
: Sched recovery doesn't work
Status: CLOSED FIXED
: Gridway
Scheduler
: 5.2.1 - GT 4.0.5
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-07-25 08:34 by
Modified: 2007-10-10 05:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-25 08:34:36
gwd correctly restarts the scheduler when it crashes, but doesn't feed it with
information about current jobs. This means that old jobs doesn't get scheduled
ever.
------- Comment #1 From 2007-08-28 11:14:45 -------
Pools (host,user,job) are now pushed in the scheduler after it is restarted.
Changes are in gw_5_2_branch